a{color:#212529;}
.nav-pills > li > a {
   border-radius: 0;
}

#wrapper {
   padding-left: 0;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
   overflow: hidden;
}

#wrapper.toggled {
   padding-left: 100%;
   overflow: hidden;
}

#sidebar-wrapper {
   z-index: 1000;
   position: absolute;
   left: -100%;
   width: 0;
   height: 100%;
 /*  margin-left: -250px;*/
   overflow-y: auto;
   background:#fefefe;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
   width: 100%;
}

#page-content-wrapper {
   position: absolute;
  /* padding: 15px;*/
   width: 100%;
   overflow-x: hidden;
}

.xyz {
   min-width: 360px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 4px 6px;
    margin-top: 8px;
    margin-right: 10px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	font-size:16px;
}
.no_border{border:none}
#wrapper.toggled #page-content-wrapper {
   position: relative;
   margin-right: 0px;
}

.fixed-brand {
   width: auto;
}
.navbar-default{ background-color:#ffffff;}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-header .navbar-brand{/*width:100%;*/ text-align:center;}
/* Sidebar Styles */

.sidebar-nav {
   position: absolute;
   top: 0;
   width: 100%;
   margin: 0;
   padding: 0;
   list-style: none;
   margin-top: 2px;
}

.sidebar-nav li {
   text-indent: 15px;
   line-height: 40px;
}

.sidebar-nav li a {
   display: block;
   text-decoration: none;
   color: #999999;
}

.sidebar-nav li a:hover {
   text-decoration: none;
   color: #fff;
   background: rgba(255, 255, 255, 0.2);
   border-left: red 2px solid;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
   text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
   height: 65px;
   font-size: 18px;
   line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
   color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
   color: #fff;
   background: none;
}

.no-margin {
   margin: 0;
}
.container-fluid{padding:0;}
@media (min-width: 768px) {
   #wrapper {
      padding-left: 0;
   }
   .fixed-brand {
      width: 250px;
   }
   #wrapper.toggled {
      padding-left: 100%;
   }
   #sidebar-wrapper {
      width: 100%;
   }
   #wrapper.toggled #sidebar-wrapper {
      width: 100%;
   }
   #wrapper.toggled-2 #sidebar-wrapper {
      width: 100%;
   }
   #wrapper.toggled-2 #sidebar-wrapper:hover {
      width: 100%;
   }
   #wrapper.toggled-2 #sidebar-wrapper,#wrapper.toggled #sidebar-wrapper{
      left: 0;
	  margin-left:0;
   }

   #page-content-wrapper {
     /* padding: 20px;*/
      position: relative;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
   }
   #wrapper.toggled #page-content-wrapper {
      position: relative;
      margin-right: 0;
      padding-left: 100%;
   }
   #wrapper.toggled-2 #page-content-wrapper {
      position: relative;
      margin-right: 0;
      margin-left: 0;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
      width: auto;
   }
}
@media (max-width: 768px) {
#wrapper.toggled #sidebar-wrapper{
      left: 0;
	  margin-left:0;
   }
   .navbar-toggle {
  
    padding: 3px 5px;
    margin-top: 4px;
    margin-right: 8px;
    margin-bottom: 4px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
	font-size:14px;
}
   }
.navbar-toggle .menu_icon-list {
  display: inline;
}

.navbar-toggle .menu_icon-map {
  display: none;
}

.navbar-toggle.active .menu_icon-list,.navbar-toggle.active2 .menu_icon-list {
  display: none;
}

.navbar-toggle.active .menu_icon-map,.navbar-toggle.active2 .menu_icon-map {
  display: inline;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 5px;
    font-size: 22px;
    line-height: 40px;
}
.navbar-brand  img{max-height:40px;}